/* LAYOUT STUFF 
=========================================================================================
*/


 #galleria{ width: 880px; height: 500px; background: #333333 } /*AD added for new gallery*/



* { padding: 0; margin: 0; }

body {
 font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
 font-size: 13px;
 background:#333333;
 color:#333333;
}
a:link {
	color: #667f6d;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #667f6d;
}
a:hover {
	text-decoration: none;
	color:#999999;
}
a:active {
	text-decoration: none;
	color: #667f6d;
}

p {
 padding: 10px;
}

#wrapper { 
 margin: 0 auto;
 width: 960px;
}

#content { 
 float: left;
 color: #333;
 /*background: #FFFFFF;*/
 background: #ffffff url(../images/footer-slug.jpg) no-repeat bottom center;
 width: 960px;
 display: inline;
}
#content-right{
	padding-top:40px;
	float:left;
	width:252px;
	padding-left:10px;
	padding-right:20px;	
	font-size:11px;
}
#content-right-no-margin{
	float:left;
	width:236px;
	font-size:11px;
	padding-left:15px;
}
#content-right h1{
	font-size:18px;
	margin-left:6px;
}

#content-left{
	float:left;
	width:598px;
	padding:40px;
	font-size:12px;
}
#content-left h1{
	font-size:24px;
	margin-left:7px;
	margin-bottom:15px;
}
#header-home {
 color: #333;
 width: 960px;
 float: left;
 height: 530px;
 background: #6B6659;
}
#header-page {
 color: #333;
 width: 960px;
 float: left;
 height: 148px;
 background: #6B6659;
}

#footer { 
 width: 960px;
 height: 35px;
 padding: -20px;
 clear: both;
 color: #CCCCCC;
 font-size:11px;
}

#navigation {
 float: left;
 width: 960px;
 height: 30px;
 background: #000000 url(../images/bg-philmenu.gif) top left repeat-x;
 padding:0;
 margin:0;


}
/* MENU STUFF
==========================================================================================
*/
.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}
#nav { 
	font-family: helvetica;
	position:relative;
	height:30px;
	font-size:12px;
	font-weight:bold;
	color:#333333; 
	margin: 0 auto;
}
#nav ul { list-style-type:none;}
#nav ul li { float:left; position: relative;}
#nav ul li a { height:24px; padding: 6px 15px 0px 15px; display:block; text-decoration:none; text-align:center; color:#333333; font-family: "Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;}
#nav ul li a:hover {background: transparent url(../images/bg-philmenu-h-dark.gif) top right no-repeat; color:#fff;} 
#nav ul li a.highlight {background: transparent url(../images/bg-philmenu-h-dark.gif) top right no-repeat; color:#fff;} 
#nav ul li ul {display: none;}
#nav ul li:hover ul {display: block; position: absolute; top:30px; min-width:190px; left:0; z-index: 200;}	
#nav ul li:hover ul li a {display:block; background:#eeeeee; color:#333333; width: 140px; height:20px; text-align: left; border-top: 1px solid #ccc; border-right: none;}
#nav ul li:hover ul li a:hover { background: transparent url(../images/bg-philmenu-h-dark.gif) top right no-repeat; color:#fff; }

